package com.ozs.base.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ozs.base.domain.BaseAgency;
import com.ozs.base.domain.BaseExpert;

public interface BaseExpertService  extends IService<BaseExpert> {
    int insertExpert(BaseExpert baseExpert);

    int updateSupplierType(BaseExpert baseExpert);
}
